{
  "links": {
    "home": "Главная",
    "menu_title": {
      "agent": "Реферальная программа",
      "cashwheel": "Колесо фортуны",
      "rain": "Денежный бонус"
    },
    "route_title": {
      "activity": "Все активности",
      "cs": "Клиентские сервисы",
      "withdraw_record": "История вывода",
      "withdraw_pass": "Пароль для вывода",
      "account_info": "Информация об аккаунте",
      "message_detail": "Детали",
      "security": "Безопасность",
      "game": "Игра",
      "payorder": "Платежный документ",
      "msg": "Сообщение",
      "agent_policy": "Политика реферальной программы",
      "cashwheel": "Получите 100{D} БЕСПЛАТНО",
      "check_in": "ЕЖЕДНЕВНЫЙ БОНУС",
      "edit_phone": "Изменить телефон",
      "edit_email": "Изменить адрес электронной почты"
    },
    "casino": "Казино",
    "slots": "Слоты",
    "hot_games": "Наиболее популярные",
    "live_casino": "Лайв казино",
    "favorites": "Избранные",
    "recent": "Недавние",
    "new_release": "Новинки",
    "bingo": "Бинго",
    "crash": "Аварийные Игры",
    "minigames": "Мини Игры",
    "casualgames": "Повседневные Игры",
    "blackjack": "Блэкджек",
    "table_games": "Настольные игры",
    "sports": "Спорт",
    "racing": "Гонки",
    "fighting": "Бои",
    "live_events": "Прямые трансляции",
    "basketball": "Баскетбол",
    "fifa": "Футбол",
    "bonus": "БОНУС",
    "live_support": "Служба поддержки",
    "quest": "КВЕСТ",
    "spin": "СПИН",
    "log_out": "Выйти из аккаунта",
    "check_in": "ЕЖЕДНЕВНЫЙ БОНУС"
  },
  "tab": {
    "withdraw": "Вывод",
    "deposit": "Депозит",
    "promotion": "Акции",
    "message": "Сообщения",
    "service": "Настойки",
    "share": "Share"
  },
  "refer": {
    "title": "Карнавал в Рио 2024",
    "des": "Призовой фонд $1,500,000!"
  },
  "theme": {
    "dark": "Темная",
    "light": "Светлая"
  },
  "sign_in": "Войти",
  "sign_up": "Регистрация",
  "footer": {
    "game_res": "Безопасность и условия работы сайта",
    "privacy_policy": "Политика конфиденциальности",
    "terms_of_service": "Пользовательское соглашение",
    "kyc_policy": "Политика AML & KYC",
    "copyright": "{0} принадлежит и управляется JACK ENTERTAINMENT N.V. Регистрационный номер: 160337, зарегистрированный адрес: Abraham de Veerstraat 9, Curacao. Свяжитесь с нами по адресу {1}. {0} лицензирован и регулируется правительством автономного острова Анжуан, Союз Коморских Островов, и работает по лицензии № ALSI-202410050-F12. {0} прошел все нормативные проверки и имеет законное право проводить игровые операции для любых азартных игр и ставок."
  },
  "color_card": {
    "go_to": "Перейти"
  },
  "win_list": {
    "big_wins": "Недавние крупные выигрыши",
    "tab_all": "Все",
    "tab_slots": "Слоты"
  },
  "small_list": {
    "view_all": "Посмотреть все"
  },
  "game_list": {
    "show_more": "Показать еще",
    "no_more": "Больше нет"
  },
  "game_search": {
    "input_ph": "Название игры",
    "cancel": "Отмена"
  },
  "login": {
    "login_title": "Вход",
    "phone_ph": "Номер телефона",
    "login_pwd": "Пароль",
    "forgot": "Забыли пароль?",
    "sign_in_btn": "Войти",
    "reg_new_des": "Новый пользователь?",
    "reg_new_btn": "Создать аккаунт",
    "reg_title": "Регистрация",
    "re_pwd": "Подтвердите пароль",
    "sign_up_btn": "Зарегистрироваться",
    "login_des": "Уже есть аккаунт?",
    "account": {
      "empty": "Пожалуйста, введите имя пользователя!"
    },
    "password": {
      "empty": "Пожалуйста, введите пароль!"
    },
    "success": "Успешный вход, добро пожаловать!",
    "notfound": "Ваш аккаунт не найден, пожалуйста, зарегистрируйтесь или попробуйте снова!",
    "login_type": {
      "id": "Счет",
      "phone": "Телефон",
      "sms": "SMS",
      "mail": "Почта",
      "guest": "Гость"
    },
    "otp_ph": "Проверочный код",
    "guest_login": "Быстрый вход",
    "guest_reg": "Быстрая регистрация",
    "btn_otp": "Отправить",
    "forget_title": "Сброс пароля",
    "back_to_login": "Вернуться к",
    "account_ph": "Учетная запись пользователя",
    "reg_type": {
      "phone": "Телефон"
    },
    "mail_ph": "Электронная почта"
  },
  "logout": {
    "success": "Вход успешно выполнен."
  },
  "reg": {
    "account": {
      "empty": "Пожалуйста, введите имя пользователя!"
    },
    "password": {
      "notsame": "Пароли не совпадают, пожалуйста, введите снова!"
    },
    "fail": {
      "email_exist": "Электронная почта уже существует, измените её и попробуйте зарегистрироваться снова!",
      "phone_exist": "Номер телефона уже существует, измените его и попробуйте зарегистрироваться снова!",
      "suspend": "Регистрация приостановлена",
      "stoplogin": "Вход приостановлен",
      "account_exist": "Аккаунт уже существует, измените имя аккаунта и попробуйте снова!",
      "ipmax": "На один IP нельзя регистрировать несколько аккаунтов"
    },
    "success": "Регистрация успешно завершена!"
  },
  "settings": {
    "user_info": {
      "welcome": "Добро пожаловать на 24680.com",
      "tips": "Пожалуйста, зарегистрируйтесь или войдите",
      "name": "Имя:",
      "id": "ID:"
    },
    "language": "Язык",
    "theme": "Тема",
    "gender": "Пол",
    "phone": "Телефон",
    "email": "Электронная почта",
    "security": "Безопасность",
    "install_banner": "Показать уведомление об установке",
    "bindPhone": "Обновление учетной записи",
    "bonus": "Получите бонус +{0}",
    "sound": "Звук",
    "area_select": "Выбор области"
  },
  "copy_success": "Успешно скопировано",
  "user": {
    "title_avatar": "Аватар",
    "title_username": "Имя пользователя",
    "title_gender": "Пол",
    "title_phone": "Телефон",
    "title_email": "Электронная почта",
    "username_ph": "Введите имя пользователя",
    "phone_ph": "Введите номер телефона",
    "email_ph": "Введите электронную почту",
    "female": "Женский",
    "male": "Мужской",
    "other": "Другой",
    "submit_btn": "Изменить",
    "password": {
      "title": "Сброс пароля",
      "oldpassword": "Старый пароль",
      "newpassword": "Новый пароль",
      "renewpassword": "Подтвердите новый пароль",
      "fail": "Неверный старый пароль, пожалуйста, введите снова.",
      "modi_success": "Пароль успешно сброшен!",
      "notsame": "Пароли не совпадают, пожалуйста, введите снова!"
    },
    "info": {
      "modi_success": "Информация изменена"
    }
  },
  "deposit": {
    "uid": "ID:",
    "banner":{
      "first_title": "Новое предложение",
      "recommend_title": "Рекомендуемое"
    },
    "list": {
      "title": "Больше депозитов",
      "extra": "Дополнительно"
    },
    "pay_btn": "Пополнить сейчас",
    "order_info": {
      "pay_type_pix": "Платежная система",
      "tips": "срок истекает {0}",
      "create_date": "Дата создания",
      "time": "Время",
      "order": "Номер заказа",
      "content": "Оплатите по коду",
      "value": "Значение",
      "copyButton": "Скопировать код",
      "lookButton": "Уже оплачен",
      "tips1": "Успешно скопировано, пожалуйста, перейдите в аккаунт платежной системы",
      "tips2": "Спасибо за ваш запрос",
      "okey": "ОК",
      "success": "Баланс успешно пополнен"
    },
    "order_info_mx": {
      "title1": "Банк назначения",
      "title2": "Бенефициар",
      "title3": "Сумма платежа",
      "title4": "КЛЭБЕ",
      "title5": "Концепция",
      "copy_all": "Копировать все",
      "btn_chat": "Помощь чат",
      "notice": "1. Фактическая сумма должна соответствовать сумме заказа.\n2. Каждый номер клаба может быть оплачен только один раз, в противном случае платеж не будет выполнен.",
      "title_help": "Помощь",
      "qr_via": "Оплата по",
      "qr_code": "QR-коду",
      "qr_title_1": "ПОКАЗАТЬ ЭТОТ КОД",
      "qr_title_2": "КОМУ ПРОИЗВОДИТСЯ ПЛАТЕЖ",
      "qr_tips_1": "1. Откройте банковское приложение и выберите перевод платежа.",
      "qr_tips_2": "2. Выберите способ оплаты с помощью QR-кода CoDi.",
      "qr_tips_3": "3. Отсканируйте QR-код для завершения оплаты (вы также можете сохранить QR-код в альбоме своего телефона для идентификации платежа)"
    },
    "order_info_ru": {
      "p2p": {
        "title1": "Банк назначения",
        "title2": "Бенефициар",
        "title3": "Сумма платежа",
        "title4": "Номер карты",
        "rule_title_1": "Правила",
        "content_1": "• Откройте приложение Сбербанка.",
        "content_2": "• Выберите карту, которую вы будете использовать для совершения перевода, нажмите «Оплатить и перевести».",
        "content_3": "• Скопируйте номер выданной нами карты.",
        "content_4": "• Введите номер карты в строку: ",
        "content_5": "• Введите указанную нами сумму: ",
        "content_6": "• Нажмите «Продолжить» и «Перевести»."
      },
      "sbp": {
        "qr_tips": "Запустите мобильное приложение вашего банка, отсканируйте QR-код и подтвердите платеж.",
        "search": "Выберите вариант оплаты",
        "bank_name_ph": "Название банка",
        "use_qr": "Используйте код мобильного сканирования для оплаты"
      }
    },
    "paytype_select_ru": {
      "title": "Пожалуйста, выберите способ оплаты",
      "type_1": "Система быстрых платежей (СБП)",
      "type_2": "Банковский перевод",
      "btn_confirm": "Подтвердить"
    },
    "promotions": {
      "tips": "Участвовать в акциях",
      "banner_tips": "Супер бонус, получите дополнительный бонус {0} на депозит.",
      "bonus_title": "Бонус на депозит"
    },
    "HistoryListPanel": {
      "title": "История пополнений",
      "chips": "Фишки",
      "source": "Источник",
      "orderNumber": "Номер заказа",
      "status": "Статус",
      "time": "Время",
      "status_0": "Ожидание",
      "status_1": "Успех",
      "status_2": "Неудача",
      "details": {
        "title": "Детали пополнения",
        "label_create": "Время создания",
        "label_complete": "Время завершения",
        "label_transtype": "Тип транзакции",
        "label_number": "Номер заказа",
        "btn_confirm": "Подтвердить"
      }
    },
    "cpf_save_br": {
      "cpf": "Введите CPF",
      "modifyInfoTitle": "Информация о пополнении счета",
      "cpfTips": "Для обеспечения успешного пополнения счета заполните CPF",
      "cpfTips_1": "Пожалуйста, заполните правильную информацию, чтобы обеспечить эффективность обслуживания вашего кошелька.",
      "cpf_error": "Введите действительный CPF",
      "btn_confirm": "Подтвердить"
    },
    "infomation": {
      "modifyInfoTitle": "Информация о пополнении счета",
      "title_firstName": "Имя",
      "ph_firstName": "Введите имя",
      "title_lastName": "Фамилия",
      "ph_lastName": "Введите фамилию",
      "title_email": "Электронная почта",
      "ph_email": "Введите адрес электронной почты",
      "title_city": "Город",
      "ph_city": "Введите ваш город",
      "btn_confirm": "Подтверждать",
      "info_tips": "Пожалуйста, заполните правильную информацию, чтобы обеспечить эффективность обслуживания вашего кошелька.",
      "title_phone": "Телефон",
      "ph_phone": "Номер телефона",
      "success":"Сохранено успешно"
    }
  },
  "game": {
    "back": "Назад",
    "msg_title": "Покинуть игру",
    "msg_content": "Вы уверены, что хотите выйти?",
    "brand_by": "Источник",
    "tips": {
      "movie_mode": "Режим фильма",
      "full_screen": "Полноэкранный"
    },
    "share_title": "Поделиться этой игрой",
    "cancel": "Отмена"
  },
  "msgbox": {
    "title": "Подсказка",
    "sure_label": "Да",
    "cancel_label": "Отмена"
  },
  "withdraw": {
    "main": {
      "total_balance": "Мой баланс",
      "withdrawable": "Доступно для вывода",
      "editBox": "Вывести",
      "editPlaceholder": "Введите сумму для вывода",
      "btn_reset": "Удалить",
      "btn_all": "Вывести все",
      "bank_info_isNull": "Нет привязанных банковских данных",
      "bank_No_isNull": "Нет банковского счета",
      "via": "Вывод через",
      "account": "Мой счет",
      "btn_account": "+ Банковский счет",
      "btn_account_change": "Изменить счет",
      "btn_withdraw": "Вывести",
      "tip": "Советы: Ожидаемое время получения вывода составляет до 12 часов в зависимости от условий банка. Минимальная/максимальная сумма, которую вы можете вывести каждый раз, составляет {0}/{1}",
      "unbound_account": "Вы не привязали банковский счет и не можете осуществить вывод средств",
      "account_abnormal": "Система обнаружила подозрительную операцию на вашем аккаунте, и ваш вывод был остановлен. Пожалуйста, свяжитесь со службой поддержки",
      "score_null": "Вы не указали сумму вывода"
    },
    "account": {
      "title": "Информация об аккаунте",
      "btn_save": "Сохранить и активировать",
      "help": "Убедитесь, что данные вашего аккаунта введены правильно. Мы не несем ответственности за последствия, в случае ввода некорректных данных",
      "userName": "Имя",
      "name_holder": "Введите имя",
      "phone": "Телефон[+7]",
      "phone_holder": "Введите 10 цифр",
      "email": "Электронная почта",
      "email_holder": "Введите электронную почту",
      "cpf": "ИНН",
      "cpf_holder": "***.***.***-**",
      "phone_type": "Телефон(+7)",
      "tedCon": "Банковские счета:",
      "tedCon_holder": "пример:123456",
      "tedCon2_holder": "пример:1",
      "tedBan": "Код банка:",
      "tedBan_holder": "пример:123456",
      "tedSub": "Код филиала:",
      "tedSub_holder": "пример:123456",
      "cpf_dict": "Номер счета",
      "e_mail": "Электронная почта",
      "tip": {
        "select_null": "пожалуйста, выберите платежный метод",
        "account_error": "Неправильный формат банковской карты",
        "account_null": "Банковская карта не заполнена",
        "name_error": "Неправильно указано имя пользователя",
        "name_null": "Имя пользователя не заполнено",
        "bank_error": "Неправильно указана информация о банке",
        "bank_null": "Наименование банка не заполнено",
        "phone_error": "Неправильный формат номера телефона",
        "phone_null": "Номер телефона не заполнен",
        "IFSC_error": "Неправильный код IFSC",
        "IFSC_null": "Код IFSC не заполнен",
        "PAN_error": "Неправильный номер PAN",
        "PAN_null": "Номер PAN не заполнен",
        "BAN_error": "[Код банка] неправильный формат",
        "BAN_null": "[Код банка] не заполнен",
        "email_error": "[Электронная почта] неправильный формат",
        "email_null": "[Электронная почта] не заполнена",
        "cpf_error": "[ИНН] неправильный формат",
        "cpf_null": "[ИНН] не заполнен",
        "success": "Банковский счет сохранен и активирован",
        "success2": "Банковский счет сохранен и активирован",
        "error": "Не удалось сохранить информацию о банковском счете",
        "bind_too_more": "Применение не удалось\\Ваш аккаунт может использоваться несколькими пользователями, проверьте безопасность вашего банковского аккаунта.",
        "is_null": "не заполнен",
        "is_error": "неправильный формат"
      }
    },
    "account_mx": {
      "userName": "Имя",
      "name_holder": "Введите имя",
      "email": "Электронная почта",
      "email_holder": "Введите идентификатор электронной почты",
      "phone": "Телефон[+52]",
      "phone_holder": "Введите 10 цифр",
      "tedCon": "Банковские счета",
      "tedCon_holder": "пример:123456",
      "tedBan": "Код банка",
      "tedBan_holder": "пример:123456",
      "clabe": "CLABE",
      "clabe_holder": "пример:002-010-12345678901-5",
      "help": "Пожалуйста, убедитесь, что номер вашего счета указан правильно. Мы не несем ответственности за неправильный ввод данных.",
      "s_title": "Выбор банковского кода",
      "clabe_help_title": "Что такое КЛАБЕ?",
      "clabe_help_1": "3 цифры: Банковский код Мексики",
      "clabe_help_2": "3 цифры: код местоположения филиала",
      "clabe_help_3": "11 цифр: номер банковского счета",
      "clabe_help_4": "1 цифра: проверка номера CLABE"
    },
    "account_ru": {
      "userName": "Полное имя",
      "name_holder": "Введите имя",
      "email": "Электронная почта",
      "email_holder": "Введите идентификатор электронной почты",
      "phone": "Телефон[+7]",
      "phone_holder": "Введите 11 цифр",
      "tedCon": "Банковские счета",
      "tedCon_holder": "Введите 16 цифр",
      "tedBan": "Код банка",
      "tedBan_holder": "пример:123456",
      "withdraw_via": "Вывод через",
      "pix_type_1": "КАРТА",
      "pix_type_2": "СБП"
    },
    "pass": {
      "prompt": "Пожалуйста, сначала установите пароль для безопасности ваших средств",
      "btn_confirm": "Подтвердить",
      "edit_title": "Установить пароль для вывода",
      "old_pass": "Старый пароль для вывода",
      "new_pass": "Новый пароль для вывода",
      "re_pass": "Подтвердите новый пароль",
      "btn_submit": "Вывести сейчас",
      "tips": {
        "success": "Успешно настроено",
        "des": "Новый пароль сохранен, запомните его",
        "btn_back": "Вернуться на главную страницу",
        "btn_withdraw": "Вывести сейчас",
        "err_not_same": "Пароли не совпадают, пожалуйста, введите снова."
      },
      "pass_box_title": "Введите пароль для вывода",
      "btn_forgot": "Забыли пароль?",
      "otp_title": "Код подтверждения телефона"
    },
    "record": {
      "title": "История выводов",
      "time": "Время запроса",
      "orderId": "ID заказа",
      "amount": "Сумма",
      "exchage": "Обменный курс",
      "fee": "Комиссия",
      "state": "Статус",
      "wait": "Ожидание",
      "fail": "Неудача",
      "success": "Завершено",
      "processing": "Обработка",
      "detail_title": "Детали записи"
    },
    "tip": {
      "success": "Запрос был успешно принят. Система находится в процессе обработки",
      "total_not_enough": "Недостаточная сумма для вывода",
      "under_can_score": "Сумма вывода не может быть меньше {0}",
      "over_can_score": "Сумма вывода не может быть больше {0}",
      "exceed_count_limit": "Вы можете оформить {0} запросов на вывод в день",
      "user_score_not_enough": "Недостаточный баланс",
      "user_in_game": "Извините, вы находитесь в игре",
      "need_recharge": "Сумма вашего запроса на вывод слишком велика, вы должны пополнить баланс, прежде чем продолжить вывод",
      "btn_to_recharge": "Пополнить баланс",
      "unbound_account": "Вы не привязали банковский счет для вывода",
      "account_abnormal": "Система обнаружила подозрительную активность на вашем аккаунте и остановила вывод. Пожалуйста, свяжитесь со службой поддержки",
      "score_null": "Вы не заполнили сумму для вывода"
    },
    "help": {
      "title": "Правила вывода",
      "rule_1": "1. Минимальная/максимальная сумма, которую вы можете вывести каждый раз, составляет {0}/{1};",
      "rule_2": "2. Вы можете вывести сумму в зависимости от общего количества проигранных и выигранных средств;",
      "rule_3": "3. Максимальное количество заявок на вывод в день: {0} ;",
      "rule_4": "4. Мы обрабатываем запросы на вывод средств с 9:00 до 18:00, с понедельника по пятницу, кроме праздничных дней;",
      "rule_5": "5. Время получения вывода составляет от 2 до 12 часов;",
      "rule_6": "6. Сумма отмененного вывода будет возвращена на баланс аккаунта, сообщение с причиной отмены будет отправлено на почтовый ящик;",
      "rule_tips": "Примечание: {0}% от суммы вывода будет удержано в качестве комиссии платежной системы;"
    }
  },
  "customer": {
    "TitleLabel": "Служба поддержки",
    "leavemsg_notice": "Опишите ваш вопрос (до 300 символов)",
    "TipLabel": "Если у вас возникли проблемы в игре, пожалуйста, свяжитесь со службой поддержки любым из предложенных ниже способов",
    "Input_tip_Label": "Или оставьте сообщение",
    "Btn_send": "Отправить",
    "Item_customer_Label": "Связаться напрямую",
    "input_holder": "Пожалуйста, опишите ваш вопрос (до 300 символов)",
    "TopTip_succeed": "Сообщение успешно отправлено!",
    "TopTip_fail": "Не удалось отправить сообщение!",
    "TopTip_chatIsNull": "Необходимо добавить описание!",
    "TopTip_timerFail": "Слишком много сообщений, попробуйте отправить сообщение позже или воспользуйтесь другим каналом для связи!",
    "WhatsApp_tip": "Если у вас есть вопросы, вы можете нажать на кнопку WhatsApp для консультации",
    "WhatsApp_btn_WhastApp": "Перейти в WhatsApp",
    "copy": "Копировать",
    "btn_telegram": "Перейти в Telegram",
    "whats_label": "Или скопируйте номер телефона в WhatsApp",
    "email_label": "Вы также можете связаться с нами по электронной почте",
    "write_now": "Написать сейчас"
  },
  "form_errors": {
    "phone_55": "Введите корректный 10-значный номер телефона.",
    "pass": "Пароль должен содержать не менее 6 символов",
    "account": "Номер счета не должен быть короче 6 символов.",
    "email": "Введите действительный адрес электронной почты",
    "phone": "Введите правильный номер телефона."
  },
  "turnplate": {
    "expires_in": "Истекает через",
    "invite_tips": "Приглашайте друзей и получайте средства на свой баланс",
    "cash_btn": "ВЫВЕСТИ",
    "need_tip": "Вам еще нужно",
    "need_tip_1": "для оформления вывода",
    "record": {
      "tab_0": "Отчет",
      "tab_1": "Ссылка для регистрации друга"
    },
    "rule": {
      "title": "Правила",
      "rule_1": "1. Для вывода средств необходимо, чтобы баланс составлял не менее 100 {D} (максимальная сумма бонуса с одного Спина может составлять до 1.000 {D}).",
      "rule_2": "2. Регистрируйте друзей по вашей ссылке на 24680.com, чтобы получить бонус и быстрее вывести средства",
      "rule_3": "3. Каждый пользователь получает один бесплатный Спин в день.",
      "rule_4": "4. Если вы получите бонусное задание, то оно будет активно в течение 3 дней. Каждый пользователь может принимать участие несколько раз",
      "rule_5": "5. Если вы получите бонусные {D}, вы сможете играть бесплатно и выиграть больше реальных денег.",
      "rule_6": "6. Если вывод не будет сделан в течение 3 дней, средства будут потеряны."
    },
    "info_box": {
      "title": "Вывод скоро будет доступен",
      "tips": "Общая сумма к оплате",
      "step_title": "Способы оплаты",
      "step_0": "Запрос на оплату отправлен",
      "step_1": "Вам еще нужно {0} для вывода",
      "step_2": "{0} {D} будет выплачено на ваш платежный аккаунт",
      "btn_invite": "Пригласить друзей для помощи"
    },
    "share_box": {
      "title_1": "1. Пригласите друзей и получите бонус за их регистрацию.",
      "btn_more": "Больше",
      "btn_facebook": "Facebook",
      "btn_whatsapp": "WhatsApp",
      "btn_telegram": "Telegram",
      "btn_twitter": "Twitter",
      "btn_email": "Электронная почта",
      "share_text": "Получите {0} {1} бесплатно, БЫСТРЫЙ ВЫВОД через платежную систему",
      "share_title": "Получите {0} {1} бесплатно",
      "btn_copy": "Копировать",
      "title_2": "2. Отправьте приглашение игроку.",
      "send_title": "Отправить сообщение",
      "send_on": "на",
      "btn_sms": "SMS"
    },
    "pop_info": {
      "title": "Получите {D}{0} бесплатно",
      "title_1": "БЫСТРЫЙ ВЫВОД",
      "tips": "Поздравляем, вы выиграли!",
      "btn_invite": "Получите больше для вывода"
    },
    "retain_pop": {
      "title": "Вы такой везучий!",
      "tips": "Пригласите друзей для помощи с выводами",
      "btn_share": "Поделиться с друзьями",
      "btn_giveup": "Отказаться от вывода {0} {C}"
    }
  },
  "mail":{
    "btn_del": "Удалить",
    "btn_DeleteAll": "Удалить все",
    "btn_Delete": "Удалить",
    "btn_Receive": "Получить",
    "txtMail": {
      "titleTheme": "Тема:",
      "titleTime": "Время:"
    },
    "tips":"Упс, в данный момент нет новых писем!",
    "TopTip_qxlqyxjl": "Пожалуйста, сначала заберите награду из письма",
    "TopTip_jscsyydyj": "Все прочитанные письма с полученными наградами будут удалены"
  },
  "security": {
    "title": "Настройки безопасности",
    "login_pass_title": "Изменить пароль для входа",
    "login_pass_des": "Регулярно меняйте пароль для входа, чтобы повысить уровень безопасности аккаунта.",
    "withdraw_pass_title": "Изменить пароль для вывода",
    "withdraw_pass_des": "Регулярно меняйте пароль для вывода, чтобы повысить уровень безопасности аккаунта.",
    "phone_title": "Изменить телефон",
    "phone_des": "Регулярно меняйте свой телефон, чтобы он оставался уникальным и безопасным.",
    "email_title": "Изменить адрес электронной почты",
    "email_des": "Регулярно меняйте свой адрес электронной почты, чтобы он оставался уникальным и безопасным."
  },
  "gameRoom": {
    "slect_title": "Выбор комнаты",
    "title_1": "ЮНИОР",
    "title_2": "СЕНИОР",
    "title_3": "ЛИДЕР"
  },
  "lackMoney": {
    "lackMoney_Label": "Извините! Ваш баланс недостаточен, пожалуйста, пополните счет.",
    "sure_label": "Пополнить сейчас"
  },
  "moneyRain": {
    "rule": {
      "title": "Деньги льются рекой",
      "reward_tip_1": "за раз",
      "reward_tip_2": "Максимальная выплата"
    },
    "time": {
      "title": "{0}X в день"
    },
    "des": {
      "tips_0": "Каждую сессию разыгрывается денежный фонд в размере  {0}",
      "tips_1": "Каждый участник может забрать часть фонда абсолютно бесплатно",
      "tips_2": "Для того, чтобы принять участние, необходимо вносить депозиты на счёт.",
      "tips_3": "Выигрыш можно расходовать в играх или вывести."
    },
    "redPack": {
      "title": "Деньги льются рекой",
      "tips_0": "Участники, вносившие депозит, могут принять участие и имеют шанс забрать бесплатный кэш",
      "tips_1": "Максимальная сумма выигрыша: {0}",
      "btn": "ЗАБРАТЬ"
    },
    "redOpen": {
      "time_tips": "График сбора:",
      "max_drop": "Максимальная выплата ",
      "already_collect": "Уже разыграно"
    }
  },
  "agentPolicy": {
    "step_des_1": "Участники, зарегистрировавшиеся по вашей реферальной ссылке, станут вашими прямыми рефералами.",
    "step_des_2": "Участники, зарегистрировавшиеся по реферальной ссылке любого из ваших рефералов, станут вашими рефералами второго и третьего уровней, и будут также учитываться в ваших реферальных начислениях.",
    "step_des_3": "Согласно таблице комиссий, ваш доход рассчитывается на основе общей суммы депозитов всех ваших рефералов за вычетом дохода рефералов второго и третьего уровней. Чем больше общая сумма депозитов ваших рефералов, тем выше процент вашей комиссии.",
    "example": "Пример",
    "team_info": {
      "title": "Формула расчета дохода А:",
      "des_1": "Общая сумма депозитов рефералов A\n200,000 (Уровень 12)",
      "des_2": "Общая сумма депозитов рефералов B\n50,000 (Уровень 10)",
      "des_3": "Общая сумма депозитов рефералов C\n20,000 (Уровень 9)",
      "title_1": "Текущий доход A = 10,700"
    },
    "levels": {
      "title": "Таблица комиссий",
      "label_1": "Уровень",
      "label_2": "Сумма депозитов",
      "label_3": "Комиссия"
    }
  },
  "agent": {
    "no_data": "Записи отсутствуют",
    "get_success": "Успешно получено",
    "get_error": "Ошибка при получении",
    "base": {
      "title_link": "Реферальная ссылка",
      "btn_copy": "Копировать",
      "value": "Значение",
      "title_policy": "Политика реферальной программы",
      "details": "Подробности"
    },
    "today": {
      "label_level": "Уровень",
      "label_team_size": "Количество рефералов",
      "label_direct_agent": "Прямые рефералы",
      "label_revenue": "Доход за сегодня",
      "label_commission": "Комиссия за сегодня"
    },
    "subs": {
      "title": "Депозиты прямых рефералов",
      "label_name": "Имя реферала",
      "label_revenue": "Доход",
      "label_commision": "Комиссия"
    },
    "bonus": {
      "title_bonus": "Доступная комиссия",
      "btn_claim": "Получить",
      "history": "История",
      "label_date": "Дата",
      "label_commision": "Комиссия",
      "label_claim": "Получено"
    },
    "history": {
      "label_status": "Статус",
      "status_0": "",
      "status_1": "Получено"
    }
  },
  "CheckIn": {
    "only_btn": "Только {D}",
    "take": "Взять",
    "getMore": "Получить больше фишек",
    "nota": "Вы не",
    "title": "Ежедневный бонус",
    "day1": "ДЕНЬ 1",
    "day2": "ДЕНЬ 2",
    "day3": "ДЕНЬ 3",
    "day4": "ДЕНЬ 4",
    "day5": "ДЕНЬ 5",
    "day6": "ДЕНЬ 6",
    "day7": "ДЕНЬ 7",
    "req_info_error": "Не удалось получить информацию о сервисе",
    "isChecked": "Сегодняшний бонус уже получен",
    "isEnd": "Активность завершена",
    "req_data_error": "Ошибка чтения данных",
    "must_recharge": "Вы должны пополнить счет, прежде чем продолжить получение бонусов",
    "btn_to_recharge": "Для пополнения",
    "last_get": "Следующий бонус в:",
    "get_success": "Успешно получено"
  },
  "hall": {
    "offline": "Сеанс завершен, так как вы уже были авторизованы на другом устройстве.",
    "reconnect": "переподключиться",
    "disconnected": "Соединение прервано. Хотите восстановить?"
  },
  "installBox": {
    "tips": "Мы хотели бы добавить 24680.com на ваш домашний экран для получения последних обновлений о бесплатных ставках и бонусах.",
    "btn_cancel": "Отмена",
    "btn_install": "Установить",
    "tips_1": "Скачайте и используйте приложение, чтобы получить {0} и наслаждаться",
    "btn_downnow": "Скачать Сейчас",
    "down_type_1": "Веб-приложение",
    "down_type_2": "Быстрое приложение",
    "down_type_3": "Deluxe приложение",
    "shortcut": {
      "title": "Добавить на Домашний Экран",
      "sub_1": "1. Нажмите значок \"Еще\", затем нажмите Добавить на Домашний Экран",
      "sub_2": "2. Нажмите Добавить и выберите “Добавить”",
      "ios_op_1": "Добавить в быструю заметку",
      "ios_op_2": "Найти на странице",
      "ios_op_3": "Добавить на Домашний Экран",
      "ios_op_4": "Маркер",
      "cancel": "Отмена",
      "add": "Добавить",
      "tips_1": "На ваш домашний экран будет добавлен значок для быстрого доступа к этому сайту.",
      "android_op_1": "Поделиться...",
      "android_op_2": "Искать на веб-странице",
      "android_op_3": "Добавить на Домашний Экран",
      "android_op_4": "Сайт для компьютера"
    }
  },
  "bindPhone": {
    "title_link_phone": "Повышение учетной записи",
    "phone_award": "Награда:",
    "btn_submit": "ПОДТВЕРДИТЬ",
    "tips": "Свяжите свой мобильный телефон и получите награду - {0} фишек"
  },
  "bindPrompt": {
    "title": "Обязательное вознаграждение",
    "content": "После привязки вы сможете войти в игру через свой номер мобильного телефона, это безопасно!",
    "tips": "Вы играете с гостевого аккаунта. Если вы замените или сбросите настройки телефона, аккаунт будет утерян. Рекомендуется немедленная регистрация."
  },
  "protect": {
    "title": "Бесплатное Пополнение",
    "des": "Вы можете получить бесплатное пополнение, когда ваш баланс станет меньше",
    "tips": "Только {0} раз в день",
    "btn_get": "Получить"
  },
  "firstPay": {
    "only_need": "Нужно только",
    "today": "Сегодня",
    "day_2": "2-й день",
    "up": "UP!",
    "already_got": "Уже получил",
    "time_left": "Осталось времени: {0}",
    "label_claim": "Требовать",
    "claim_success": "Успешно получено"
  },
  "maintain": {
    "content": "Для обеспечения лучшего сервиса мы проведем техническое обслуживание системы 27 августа с 3 до 7 часов. В это время доступ к веб-сайту будет недоступен. Пожалуйста, наберитесь терпения.",
    "confirm": "Подтвердить"
  },
  "areaSelect": {
    "brazil": "Бразилия",
    "mexico": "Мексика",
    "russia": "Россия",
    "europe": "Европа",
    "title": "Выбор области",
    "btn_confirm": "Подтвердить"
  },
  "areaCodeSelect": {
    "title": "Выбор кода города"
  },
  "saveAccount": {
    "title": "Сохранить аккаунт",
    "account": "Счет",
    "password": "Пароль",
    "tips": "Пожалуйста, сохраните данные аккаунта, чтобы не утратить доступ к нему.",
    "save_success": "Сохранено локально"
  },
  "bonusPack": {
    "only_need": "Нужно только",
    "event_cd": "Обратный отсчет событий"
  },
  "browserInvaild": {
    "tips": "Этот браузер не поддерживается",
    "btn_open": "Открыть во внешнем браузере"
  },
  "web": {
    "activity": {
      "redpack_not_available": "RedPack недоступен",
      "redpack_no_recharge": "Сначала необходимо внести депозит!",
      "invalid_act": "Действие не найдено",
      "invalid_act_uid": "Неверный ID пользователя",
      "wrong_act": "Некорректное действие"
    },
    "agent": {
      "fail_wrong_id": "Неверный ID записи",
      "fail_wrong_status": "Уже получено"
    },
    "turnplate": {
      "toofast": "Количество запросов превышено",
      "invalid": "Неверное действие",
      "expired": "Срок действия истёк",
      "notimes": "Нет времени",
      "to_many_request": "Количество запросов превышено",
      "already_help": "Запрос уже обработан"
    },
    "user": {
      "password_fail": "Неверный пароль, пожалуйста, введите его снова.",
      "paypass_fail": "Неверный платежный пароль, пожалуйста, введите его снова.",
      "phone_fail": "Пожалуйста, проверьте правильность введенного номера телефона.",
      "email_fail": "Пожалуйста, проверьте правильность введенного адреса электронной почты."
    },
    "modiUserInfo": {
      "fail_NickName": "Неверное имя пользователя.",
      "fail_FaceID": "Неверный FaceID.",
      "fail_Gender": "Пол должен быть женским, мужским или другим.",
      "fail_DefaultLanguage": "Не выбран язык по-умолчанию.",
      "fail_ThemeColor": "Цвет темы должен быть темным или светлым!"
    },
    "reg": {
      "password_notsame": "Введенные пароли не совпадают, пожалуйста, введите снова!",
      "paypass_notsame": "Введенные пароли не совпадают, пожалуйста, введите снова!",
      "account_empty": "Пожалуйста, введите имя пользователя!",
      "fail_email_exist": "Электронная почта уже существует, пожалуйста, измените её и попробуйте зарегистрироваться снова!",
      "fail_phone_exist": "Номер телефона уже существует, пожалуйста, измените его и попробуйте зарегистрироваться снова!",
      "fail_suspend": "Регистрация приостановлена",
      "fail_stoplogin": "Вход приостановлен",
      "fail_account_exist": "Данный аккаунт уже существует, измените имя аккаунта и попробуйте снова!",
      "fail_ipmax": "На один IP нельзя регистрировать несколько аккаунтов"
    },
    "login": {
      "account_empty": "Пожалуйста, введите имя пользователя!",
      "password_empty": "Пожалуйста, введите пароль!",
      "notfound": "Ваш аккаунт не найден, пожалуйста, зарегистрируйтесь или попробуйте снова!"
    },
    "mail": {
      "wrong_id": "Выбирите письмо, которое хотите удалить!",
      "mail_has_money": "Получите средства из письма перед удалением!",
      "mail_not_existed": "Письмо не найдено!",
      "mail_gift_taken": "Вложение получено"
    },
    "withdraw": {
      "try_again_later": "Пожалуйста, попробуйте позже",
      "score_fail": "Сумма должна быть целым числом.",
      "params_error": "ошибка параметров",
      "pix_type_missing": "Не выбран платежный метод",
      "cpf_number_used": "Номер CPF использовался несколько раз и не может быть сохранен",
      "no_withdraw_value": "Снимаемой суммы недостаточно, вам нужно играть больше игр",
      "too_low": "Ниже минимальной суммы вывода",
      "too_high": "Превышает максимальную сумму вывода",
      "day_max": "Превышен дневной лимит на вывод",
      "no_enouth_score": "Недостаточно денег на руках",
      "in_game": "Открыто в игре",
      "no_deposit": "Для вывода необходимо внести депозит",
      "account_empty": "Банковский счет не может быть пустым",
      "account_invalid_length": "Номер банка должен содержать 16 или 18 цифр",
      "clabe_invalid_length": "Номер Clabe должен содержать 18 цифр",
      "username_empty": "Имя не может быть пустым",
      "branch_empty": "Код филиала не может быть пустым",
      "missing_userid": "Ошибка параметров",
      "cpf_used_multiple_times": "Номер CPF использовался несколько раз и не может быть сохранен"
    },
    "payment": {
      "paytype_error": "Ошибка типа платежа",
      "payment_error": "Ошибка платежа"
    },
    "checkin": {
      "user_signin_error": "Не удалось получить информацию о ежедневных бонусах пользователя",
      "user_already_signed_in": "Вы уже получали бонус сегодня",
      "signin_event_ended": "Срок действия ежедневного бонуса истек",
      "signin_data_error": "Не удалось прочитать данные ежедневного бонуса",
      "recharge_required": "Для получения ежедневного бонуса требуется пополнение",
      "unknown_error": "Неизвестная ошибка",
      "exception_occurred": "Произошла ошибка при обработке вашего запроса",
      "phone_length_invalid": "Извините, мобильные номера длиной в {length} цифр не поддерживаются.",
      "phone_already_bound": "Номер телефона уже привязан",
      "account_not_exist": "Не удалось отправить код, учетная запись не существует",
      "too_many_ip_requests": "Вы отправили слишком много сообщений с этого IP, отправка заблокирована",
      "too_many_phone_requests": "Вы отправили слишком много сообщений с этого номера телефона, отправка заблокирована",
      "too_frequent_requests": "Вы отправляете сообщения слишком быстро, попробуйте позже"

    },
    "verify": {
      "sms_too_many": "Вы отправили слишком много текстовых сообщений, и вам заблокировали отправку!",
      "num_empty": "Номер телефона пуст",
      "code_too_long": "Код телефона слишком длинный",
      "already_bound": "Номер телефона уже привязан",
      "send_error": "Возникла проблема со службой, повторите попытку позже.",
      "code_incorrect_or_expired": "Неверный код или срок его действия истек."
    },
    "protect": {
      "score_limit": "Достигнут предел очков",
      "times_limit": "Достигнут предел количества защит"
    }
  }
}
